flutter_requery 0.1.1
flutter_requery: ^0.1.1 copied to clipboard

Flutter widget for fetching, caching and refetching asynchronous data.

Stable versions of flutter_requery

VersionMin Dart SDKUploadedDocumentationArchive
0.1.1Null safety2.12Oct 15, 2021Go to the documentation of flutter_requery 0.1.1Download flutter_requery 0.1.1 archive
0.1.0Null safety2.12Oct 15, 2021Go to the documentation of flutter_requery 0.1.0Download flutter_requery 0.1.0 archive
0.0.9Null safety2.12Oct 14, 2021Go to the documentation of flutter_requery 0.0.9Download flutter_requery 0.0.9 archive
0.0.8Null safety2.12Oct 4, 2021Go to the documentation of flutter_requery 0.0.8Download flutter_requery 0.0.8 archive
0.0.7Null safety2.12Apr 29, 2021Go to the documentation of flutter_requery 0.0.7Download flutter_requery 0.0.7 archive
0.0.6Null safety2.12Apr 17, 2021Go to the documentation of flutter_requery 0.0.6Download flutter_requery 0.0.6 archive
0.0.5Null safety2.12Apr 7, 2021Go to the documentation of flutter_requery 0.0.5Download flutter_requery 0.0.5 archive
0.0.42.7Mar 23, 2021Go to the documentation of flutter_requery 0.0.4Download flutter_requery 0.0.4 archive
0.0.32.7Mar 10, 2021Go to the documentation of flutter_requery 0.0.3Download flutter_requery 0.0.3 archive
0.0.22.7Mar 8, 2021Go to the documentation of flutter_requery 0.0.2Download flutter_requery 0.0.2 archive
0.0.12.7Dec 27, 2020Go to the documentation of flutter_requery 0.0.1Download flutter_requery 0.0.1 archive
4
likes
130
pub points
57%
popularity

Publisher

coreline.agency

Flutter widget for fetching, caching and refetching asynchronous data.

Repository (GitHub)
View/report issues

Documentation

Documentation
API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_requery